/*   CSS3  stylesheet */

@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot');
	src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/icomoon.ttf') format('truetype'),
		url('/fonts/icomoon.woff') format('woff'),
		url('/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-phone-hang-up:before {
	content: "\e601";
}
.icon-envelop:before {
	content: "\e602";
}
.icon-search:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-menu3:before {
	content: "\e605";
}
.icon-circle-up:before {
	content: "\e610";
}
.icon-mail:before {
	content: "\e606";
}
.icon-mail2:before {
	content: "\e607";
}
.icon-mail3:before {
	content: "\e608";
}
.icon-mail4:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e60a";
}
.icon-facebook2:before {
	content: "\e60b";
}
.icon-facebook3:before {
	content: "\e60c";
}
.icon-twitter:before {
	content: "\e60d";
}
.icon-twitter2:before {
	content: "\e60e";
}
.icon-twitter3:before {
	content: "\e60f";
}
.icon-youtube3:before {
	content: "\e611";
}
.icon-linkedin:before {
	content: "\e612";
}
.icon-linkedin2:before {
	content: "\e613";
}
.icon-pinterest:before {
	content: "\e614";
}
.icon-pinterest2:before {
	content: "\e615";
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,sans-serif;
	font-size: 1em;
	color: #000;
	background-image: url(images/body-bg.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
html {
	height: 110px;
}

#container {
	position: relative;
	margin: 0 auto -42px auto; /* based on height of the footer */
	width: 68%;
	min-height: 100%;
}

#banner {
	margin-top: 30px; 
	overflow: auto;
}
#banner-text {
	font-size: 3em;
	font-size: 4.4vw;
	color: #FFF;
}
#lower {
	font-size: 0.8em;
}

#small-nav {
	font-variant: small-caps;
	display: none\9; /* hack for IE8 and earlier */
	
}
#small-nav ul {
	list-style-type: none;
	margin: 5px 0 0 0;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 5px;
}
#small-nav li {
	margin: 0;
	padding: 0;
	text-indent: 5px;
	border-bottom: 1px solid #A9A9A9;
}
#small-nav a {
	color: #C71585; 	
	display: block;
	text-decoration: none;
	padding: 10px 0;
}
#small-nav .current a {
	color: #32CD32; 
}
#small-nav a:hover, .current a:hover {
	color: #A9A9A9; 
	
}
#small-nav label {  
  	cursor: pointer;
}
#small-nav #menu-toggle {
  	display: none; /* hide the checkbox */
}
#small-nav #menu {
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;	
    transition: opacity 1.5s ease;	
}
#small-nav #menu-toggle:checked + #menu {
    opacity: 1;
    height: auto;
}

#main-nav {
	font-size: 1.6em;
	margin: 20px 0 0 0;
	text-shadow: 2px 2px 4px #000;
}
#main-nav ul {
	float: left;
	margin: 0;
	padding: 32px 0 12px 0;
}
#main-nav li {
	display: inline;
	float: left;
	margin-right: 20px;
}
#main-nav a {
	float: left;
	color: #32CD32; 
	text-decoration: none;
	border-top: 5px solid #32CD32; 
	padding-bottom: 3px;	
}
#main-nav a:hover {
	color: #FFF; 
	border-bottom: 2px solid;
	padding-bottom: 1px;
}
#main-nav .current a {
	color: #FFF;
	border-top: 5px solid #FFF; 
}
#main-nav .current a:hover {
	color: #FFF;
	border-bottom: 2px solid;
	padding-bottom: 1px;
}

.content {
	padding: 10px 1.5% 30px 1.5%;
	margin: 25px 0 20px 0;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #C0C0C0; 
	border-radius: 10px;
	overflow: hidden;
}
.content-left {
	float: left;
	width: 60%;
	margin: 0;
}
.sidebar {
	float: right;
	width: 31%;
	font-size: 0.9em;
	margin: 15px 2% 0 0;
}
#content-spacer {
	padding-top: 120px; /* space between content and footer */
}

#footer-wrapper {
	position: relative;
	float: left;
	min-width: 100%; 
	font-size: 0.8em;
	color: #FFF;
	background: rgba(0, 0, 0, 0.6);
	padding: 15px 0 40px 0;
	overflow: hidden;
}
#footer-wrapper a {
	color: #C0C0C0;
}
#footer-wrapper a:hover {
	color: #FFF;
}
#footer {
	margin: 0 auto;
	width: 68%;
}
#footer-nav {
	float: right;
	padding-bottom: 10px;
}
#footer a:hover {
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	padding-bottom: 1px;
}
#footer-text {
	float: left;
}
.footer-socialmedia {
	float: left;
	margin-left: 5px;
}

a { 
	color: #C71585;
	text-decoration: none;
}
a:hover { 
	color: #A9A9A9;
	text-decoration: underline;
}
strong {
	color: #666;
}
ul { 
	list-style-type: square;
	padding: 0;
	margin-left: 15px;
}
#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 15px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #C0C0C0; 	
	background: #C0C0C0; 
	border: 0;
	height: 1px;
}
hr.wide {
	color: #C0C0C0; 	
	background: #C0C0C0; 
	border: 0;
	height: 3px;
}
h1 {
	font-size: 1.45em;
	font-weight: normal;
	color: #32CD32;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;	
	color: #32CD32;
}
h3 {
	font-size: 1em;
	font-weight: normal;
	color: #32CD32;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
	font-style: normal;
	color: #32CD32;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	color: #32CD32;
}
p {
	line-height: 1.3em;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
	
.subheader {
	font-size: 1.4em;
	font-style: normal;
	color: #06C;
}
.boldtext {
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #06C;	
}
.smalltext {
	font-size: 0.8em;
	font-style: normal;
}
.border {
	font-size: 0.8em;
	padding: 5px;
	border: 1px solid #A9A9A9;
}
.border-narrow {
	padding: 2px;
	border: 1px solid #A9A9A9;
}

form {
	margin: 0;
}
.form_box input[type="text"] {
	width: 275px;
	height: 30px;
}
.form_box .date input[type="text"] {
	width: 235px;
	color: #808080;
}
.form_box .date {
	color: #808080;
}
.form_box textarea {
	width: 275px;
	resize: none;
}
.form_box input[type="text"], .form_box textarea {
	border: 1px solid #C0C0C0;
}
.form_box select {
	width: 279px;
	height: 30px;
	color: #808080;
}
.form_box input, select, textarea {
	margin-bottom: 5px;
}
.form_box input[type="button"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 50px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}
input[type="submit"] {
	margin: 0 0 5px 0;
	width: 100px;
	height: 50px;
}

.photo-box {
	text-align: center;
	margin-top: 20px;
	border: 1px solid #C71585;
	padding: 1% 1% 1% 1.5%;
	overflow: hidden;
}
.slides {
	border: 1px solid #C71585;
	padding: 1% 1% 1% 1.5%;
	overflow: hidden;
}
.slides div {
	float: left;
	width: 19%;
	margin-right: 1%;
}
.slides img {
	
}

#slideshow {
	font-size: 0.8em;
	font-style: normal;
	padding: 0 0 10px 0;
}
a.slideshow img {

}
a.slideshow:hover img {

}
#slideshow img {

}

.video {
  height: 0;
  padding-bottom: 68%; /* 176:120 or whatever aspect ratio*/
  position: relative;
  width: 98%;
}
.video iframe, .video object {
  height: 98%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.youtube {
  height: 0;
  padding-bottom: 56%; /* 560:315 or whatever aspect ratio*/
  position: relative;
  width: 98%;
}
.youtube object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#map-canvas-container {
  height: 0;
  padding-bottom: 46%; /* 720:336 */
  position: relative;
  width: 100%;
  margin-bottom: ;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.img-expand {
	position: relative;
	margin: 20px auto;
	overflow: hidden;
	width: auto;
	border: 1px solid #C71585;
	padding: 5px;
}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.top-link {
	position: fixed;
	display: none;
	bottom: 10px; right: 50%;
}
.top-link a {
	color: #A9A9A9;
}
.top-link a:hover {
	color: #000;
	text-decoration: none;
}
.icon-circle-up {
	font-size: 2em;
	cursor: pointer;
}


@media screen and (max-width: 1100px) {
	html {
		font-size: 0.9em;
	}
}
@media screen and (max-width: 950px) {
	html {
		font-size: 0.9em;
	}
	#container {
		width: 95%;
	}
	#banner-spacer {
		padding-top: 230px;
	}
	#banner-text {
		font-size: 2.5em;
	}
	#main-nav {
		font-size: 1.5em;
	}
	#footer {
		width: 90%;
	}
	.top-link {
		right: 5%;
	}
}

@media screen and (max-width: 650px) {
	#nav-button { 
		float: right;
		margin: 20px 1% 1px 0;
		background: transparent; 
		border-bottom: 12px double #32CD32; 
		border-top: 4px solid #32CD32;
		height: 4px; 
		width: 19px;
	}
	#nav-button:hover { 
		border-bottom: 12px double #FFF; 
		border-top: 4px solid #FFF;
	}
	#main-nav {
		display: none;
	}
	#banner-spacer {
		padding-top: 270px;
	}	
}
@media screen and (min-width: 651px) {
	#nav-button, #small-nav { 
		display: none;
	}
}

@media screen and (max-width: 490px) {
	#banner-spacer {
		padding-top: 310px;
	}
}

@media screen and (max-width: 430px) {
	#banner-spacer {
		padding-top: 350px;
	}
}

@media screen and (min-width: 1285px) {
	#container {
		width: 760px;
	}
}

@media print {
	#small-nav, #main-nav, #footer-nav {
    	display: none;
	}
}
